controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

api_login_check:
    path: /api/login
    controller: App\Controller\Global\AuthenticationController::login
    methods: [POST]
    defaults: 
        is_public: true

api_logout:
    path: /api/logout
    controller: App\Controller\Global\AuthenticationController::logout
    methods: [POST]

